<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-2E952E4F8A872C9EF795839B2C3D2E3B" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-1437BE9AE54A2FD738CE3FCAEEDDF91F">
    <organization identifier="ORG-1437BE9AE54A2FD738CE3FCAEEDDF91F" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-21949D4478704298AA5538881BD8735E" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-0EBD1524E205967DFCE8E525C1BE4131" isvisible="true" identifierref="RES-17F3998A4F39716740E3D5F68599DF8D">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-5C61A520A0C9650BD27416176FDD5E73" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-73DF7954246B1759DE076D5E01AEDCA4" isvisible="true" identifierref="RES-6B9E4CA8D55FD2D440CA9ADC8B62B572">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-8CCAB7572E9679BF9458EB3570DF743C" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-EEF8B975A59DF2D4A894FDB2933A1AFE" isvisible="true" identifierref="RES-ABEFA03E0FAEE37636D80C3297E831D0">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-FBAB3A742CEBBF56EE70696B6672E431" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6C1A3E4B8D91A6A7CD437C9268F9FFC3" isvisible="true" identifierref="RES-190B1FB0EF62DCA59B228DF04CA94E0F">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-F2FEF23B900376E779D5BA2972E01A83" isvisible="true" identifierref="RES-9E87D1324EC68106771D4AAF22FCDFA0">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-709CCFCFAD21489AE87CEB11768F1A0D" isvisible="true" identifierref="RES-696A0DA9526A070257D78A6C12A4DB07">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-BE308845D06E82DB25BFD25012F67613" isvisible="true" identifierref="RES-2FDD612A7C7F4FAABD99E9DA4BD94A4B">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-EB0D4323EFA5858EE1A97DF6DE8CC6C4" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-46C894051B2EBB3D487DD48E2EEA61D4" isvisible="true" identifierref="RES-459A961943531A18523A8B91CD905A1B">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-AD595B7ECB1410AC74BCA570AF371724" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-D1E1C358DFD80625EA3C55FD80A15F0F" isvisible="true" identifierref="RES-7103C3E071FFA45101963990DC81B347">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-98380C896765F7598BCCD6F68D191FF8" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/edge_includes/edge.4.0.1.min.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/edge_includes/edge.4.0.1.min.js" />
    </resource>
    <resource identifier="RES-4E14BC795EF9572C6A62BB3FEE20B26D" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/edge_includes/jquery-2.0.3.min.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/edge_includes/jquery-2.0.3.min.js" />
    </resource>
    <resource identifier="RES-6608F47BBCDE693CC43E3E393DEFE00B" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/images/botones.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/images/botones.png" />
    </resource>
    <resource identifier="RES-1040FA7BCEAFE675B03E010AFA9B6634" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/images/flecha.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/images/flecha.png" />
    </resource>
    <resource identifier="RES-FD67596547CDF3BA23F669F2F68D0726" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/images/help_textarea.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/images/help_textarea.png" />
    </resource>
    <resource identifier="RES-B651B90F3500FFAB83084DD11173CDB1" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/images/IL_S_G02_U03_L02_05_01_01_Background.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/images/IL_S_G02_U03_L02_05_01_01_Background.png" />
    </resource>
    <resource identifier="RES-1308AE0577633E23D4736B163C07B323" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/images/IL_S_G02_U03_L02_05_01_01_box_text.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/images/IL_S_G02_U03_L02_05_01_01_box_text.png" />
    </resource>
    <resource identifier="RES-9386487FD9AC48BC1AE9C53F66F6A36A" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/images/IL_S_G02_U03_L02_05_01_01_children.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/images/IL_S_G02_U03_L02_05_01_01_children.png" />
    </resource>
    <resource identifier="RES-0D5B1F461A3AB533114AE9E007D60345" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/images/preloader5.gif">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/images/preloader5.gif" />
    </resource>
    <resource identifier="RES-9AC2718E65F4565E6BB1E3F6895423BA" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/js/only_textarea.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/js/only_textarea.js" />
    </resource>
    <resource identifier="RES-43E92D0E48D3A4392A0AC89BCF569AC2" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/index.an">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/index.an" />
    </resource>
    <resource identifier="RES-597F1D7A3D2FBBF6722CFEFCC999FFC8" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/index.html">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/index.html" />
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-49EE7B78D697C160DD16469858CF20BC" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/index_edge.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/index_edge.js" />
    </resource>
    <resource identifier="RES-C8B8AB18F7DE35213CF4E13E13681895" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/index_edgeActions.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/index_edgeActions.js" />
    </resource>
    <resource identifier="RES-EA84AD82562F8B5D3FB94EF77678CB91" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/index_edgePreload.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_01/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-59434FC933BAE0348A4D82DA10B9F305" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/edge_includes/edge.4.0.1.min.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/edge_includes/edge.4.0.1.min.js" />
    </resource>
    <resource identifier="RES-96E63065584B1DCFBA08AE0CAB2C71DF" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/edge_includes/jquery-2.0.3.min.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/edge_includes/jquery-2.0.3.min.js" />
    </resource>
    <resource identifier="RES-241DE0D69A74D650D8DF63B27EABDE70" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/images/botones.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/images/botones.png" />
    </resource>
    <resource identifier="RES-59F24D0965EF5F952F1BAA75BC970446" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/images/flecha.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/images/flecha.png" />
    </resource>
    <resource identifier="RES-FAD42475094F590D185F92C45A290AF9" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/images/help_textarea.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/images/help_textarea.png" />
    </resource>
    <resource identifier="RES-E6183F149664C09CD91498A52BF24390" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/images/IL_S_G02_U03_L02_05_01_01_Background.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/images/IL_S_G02_U03_L02_05_01_01_Background.png" />
    </resource>
    <resource identifier="RES-DE5D5CFA7F630E71408C966B657D34D8" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/images/IL_S_G02_U03_L02_05_01_01_box_text.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/images/IL_S_G02_U03_L02_05_01_01_box_text.png" />
    </resource>
    <resource identifier="RES-816DCD7222E1F82C3E4883E6534E8C1B" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/images/IL_S_G02_U03_L02_05_01_01_children.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/images/IL_S_G02_U03_L02_05_01_01_children.png" />
    </resource>
    <resource identifier="RES-B110A576FD0BF6F5CC2F0CAC84874230" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/images/preloader5.gif">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/images/preloader5.gif" />
    </resource>
    <resource identifier="RES-45ECB8504724361CDC5B8459140ACC85" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/js/only_textarea.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/js/only_textarea.js" />
    </resource>
    <resource identifier="RES-8CC34269D62859169EDFB785296EBAD5" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/index.an">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/index.an" />
    </resource>
    <resource identifier="RES-5E3EF7AB18A39350EF2CBDE0668053DB" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/index.html">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/index.html" />
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-4CFACD919729F9327736C73626071770" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/index_edge.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/index_edge.js" />
    </resource>
    <resource identifier="RES-0B688042AA0061AEC7D137A309B54F5D" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/index_edgeActions.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/index_edgeActions.js" />
    </resource>
    <resource identifier="RES-8F4CF9E353AB59184C35E5EFCBC75073" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/index_edgePreload.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-DB8C2E9A72E6360C7B9C3EFD8FC9B0F0" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/edge_includes/edge.4.0.1.min.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/edge_includes/edge.4.0.1.min.js" />
    </resource>
    <resource identifier="RES-E0732927F3A4A4B4822A2930AFD0D79E" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/edge_includes/jquery-2.0.3.min.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/edge_includes/jquery-2.0.3.min.js" />
    </resource>
    <resource identifier="RES-185554A655FF70EAA833DDC67C5726DA" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/images/botones.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/images/botones.png" />
    </resource>
    <resource identifier="RES-8F5AF7CD8B3B956482A5DD2F3649D565" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/images/flecha.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/images/flecha.png" />
    </resource>
    <resource identifier="RES-8D8096F6D68C0A21B6DB25C2D3B787B6" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/images/help_textarea.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/images/help_textarea.png" />
    </resource>
    <resource identifier="RES-59E75635351E7D4C5575D19AB594FC25" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/images/IL_S_G02_U03_L02_05_01_01_Background.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/images/IL_S_G02_U03_L02_05_01_01_Background.png" />
    </resource>
    <resource identifier="RES-AD556635F48E4617DC66C26C2EB281F8" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/images/IL_S_G02_U03_L02_05_01_01_box_text.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/images/IL_S_G02_U03_L02_05_01_01_box_text.png" />
    </resource>
    <resource identifier="RES-6DD3C3B74493F738D28CD59308FFD368" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/images/IL_S_G02_U03_L02_05_01_01_children.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/images/IL_S_G02_U03_L02_05_01_01_children.png" />
    </resource>
    <resource identifier="RES-0A2CA646EF5D2C28F4CF34EDF0022ACA" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/images/preloader5.gif">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/images/preloader5.gif" />
    </resource>
    <resource identifier="RES-9CCD7675AD22408A709F574325D58FC3" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/js/only_textarea.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/js/only_textarea.js" />
    </resource>
    <resource identifier="RES-23639B63B1F51EDBFBA30A4C035044CA" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/index.an">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/index.an" />
    </resource>
    <resource identifier="RES-2AC10AB262FE7EFBE4965E75F39935CD" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/index.html">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/index.html" />
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-ACC3E191F2A6F71D4514FF034997FEED" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/index_edge.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/index_edge.js" />
    </resource>
    <resource identifier="RES-A192984BEF552AB1FC7ADF6C9BAFF74B" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/index_edgeActions.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/index_edgeActions.js" />
    </resource>
    <resource identifier="RES-74823A5FA49331451EFC84867D8318C8" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/index_edgePreload.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-A316FEC34AF859C2134B88CB01E0016E" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/edge_includes/edge.4.0.1.min.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/edge_includes/edge.4.0.1.min.js" />
    </resource>
    <resource identifier="RES-3F0AB0619D7BF5BFE5BF4669A5F741BF" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/edge_includes/jquery-2.0.3.min.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/edge_includes/jquery-2.0.3.min.js" />
    </resource>
    <resource identifier="RES-505F06BB8F4058C4A538E232F8AA0C0D" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/images/botones.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/images/botones.png" />
    </resource>
    <resource identifier="RES-23BC0F86FF64409C571674DECD6B2FBB" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/images/flecha.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/images/flecha.png" />
    </resource>
    <resource identifier="RES-B0D0B5216CEE21DB1AA9AE8FE397A67D" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/images/help_textarea.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/images/help_textarea.png" />
    </resource>
    <resource identifier="RES-DA7055836D5D54333C0793366CF65942" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/images/IL_S_G02_U03_L02_05_01_01_Background.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/images/IL_S_G02_U03_L02_05_01_01_Background.png" />
    </resource>
    <resource identifier="RES-1F8FB3C62AC64DDFAA5080D7B96205D4" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/images/IL_S_G02_U03_L02_05_01_01_box_text.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/images/IL_S_G02_U03_L02_05_01_01_box_text.png" />
    </resource>
    <resource identifier="RES-11E31CFB1419C6002457F4DD235E9ECC" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/images/IL_S_G02_U03_L02_05_01_01_children.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/images/IL_S_G02_U03_L02_05_01_01_children.png" />
    </resource>
    <resource identifier="RES-74FA2D6521DD6C177E4BB39BEBB21F61" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/images/preloader5.gif">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/images/preloader5.gif" />
    </resource>
    <resource identifier="RES-D864A006B6ADC126EA7FE53D31A748D9" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/js/only_textarea.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/js/only_textarea.js" />
    </resource>
    <resource identifier="RES-D37D4B77C21624A8C124E72C90004479" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/index.an">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/index.an" />
    </resource>
    <resource identifier="RES-13740F1178DC0845BAFACABDA7F1CBFB" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/index.html">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/index.html" />
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-EDA53B69177923AA61FF573409091D11" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/index_edge.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/index_edge.js" />
    </resource>
    <resource identifier="RES-030B2AE6898647D6C64DE24BB3AE7AA8" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/index_edgeActions.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/index_edgeActions.js" />
    </resource>
    <resource identifier="RES-99DF36F7EC158D4916E13F2777907B49" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/index_edgePreload.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-3752B7C1101F2810D9831C5A2B719E93" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/edge_includes/.DS_Store">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/edge_includes/.DS_Store" />
    </resource>
    <resource identifier="RES-FDFAAEF4651B41CDBED2A770E1A54ED0" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/edge_includes/._.DS_Store">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/edge_includes/._.DS_Store" />
    </resource>
    <resource identifier="RES-6F7F2678668C307DDB9BB313244926D2" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/edge_includes/edge.4.0.1.min.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/edge_includes/edge.4.0.1.min.js" />
    </resource>
    <resource identifier="RES-D1B5D17DA3321B9B90A2911804A4E0FF" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/edge_includes/jquery-2.0.3.min.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/edge_includes/jquery-2.0.3.min.js" />
    </resource>
    <resource identifier="RES-39E861DA7A00EB6AD97BCBE3B72F43B2" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/images/botones.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/images/botones.png" />
    </resource>
    <resource identifier="RES-A669EA5498F1C719C125414D7A29F073" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/images/flecha.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/images/flecha.png" />
    </resource>
    <resource identifier="RES-C9826C5674ABA2B616BFC562AFAB2717" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/images/nav.png">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/images/nav.png" />
    </resource>
    <resource identifier="RES-730A1F224D650D5B07A00AAF0C146A07" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/images/preloader5.gif">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/images/preloader5.gif" />
    </resource>
    <resource identifier="RES-31F85AB4DBCBF72AA9781DA1EB829304" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/index.an">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/index.an" />
    </resource>
    <resource identifier="RES-964DC17519DEA72FFBA5F8C4CBCA8704" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/index.html">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/index.html" />
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-4CC234B3A317C2381C88BF1EB36CB640" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/index_edge.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/index_edge.js" />
    </resource>
    <resource identifier="RES-1A4C7E671D00D00389575CBAC13705BF" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/index_edgeActions.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/index_edgeActions.js" />
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/index.html" />
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_02/index_edgePreload.js" />
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/index.html" />
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_03/index_edgePreload.js" />
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/index.html" />
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/composiciones/03_04/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-48FE86FC200F76439BF863AC6A2BBD53" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/index_edgePreload.js">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-17F3998A4F39716740E3D5F68599DF8D" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_01_00.html">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-6B9E4CA8D55FD2D440CA9ADC8B62B572" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_01_01.html">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-ABEFA03E0FAEE37636D80C3297E831D0" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_02_01.html">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-190B1FB0EF62DCA59B228DF04CA94E0F" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_03_01.html">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-9E87D1324EC68106771D4AAF22FCDFA0" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_03_02.html">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-696A0DA9526A070257D78A6C12A4DB07" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_03_03.html">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-2FDD612A7C7F4FAABD99E9DA4BD94A4B" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_03_04.html">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-459A961943531A18523A8B91CD905A1B" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_04_01.html">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-7103C3E071FFA45101963990DC81B347" type="webcontent" href="S/S_G02_U03_L02/S_G02_U03_L02_05_01.html">
      <file href="S/S_G02_U03_L02/S_G02_U03_L02_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

